
/* MODULO MAGANIZE EN PORTADA */

#cuerpo-magazine { background-color: #2A0014; clear: both; float: left; margin: 15px auto; width: 1000px; }
#cuerpo-magazine > div#cuerpo { border-top: 4px solid #881751; float: left; width: 970px; margin: 15px; }


#cuerpo-magazine .aleft {width:659px; height: 520px; float:left; margin:5px auto;}
#cuerpo-magazine .aright { border-left: 1px solid #470D2A; float: left; margin: 10px auto 0; width:310px;box-sizing:border-box;}

#cuerpo-magazine .aleft-top {width:650px; float:left;}
#cuerpo-magazine .aleft-top > h4 {color:#CCCCCC; font-weight:bold; font-size: 26px; float: left; font-family: 'Lato', sans-serif; margin-bottom:10px;}
#cuerpo-magazine .aleft-top .aleft-destacada {width:428px; min-height:270px; float:left; }
#cuerpo-magazine .aleft-top .aleft-destacada .atop {position:relative; width:428px; height:240px; overflow:hidden;}
#cuerpo-magazine .aleft-top .aleft-destacada .atop div {width:50%; height:240px; background:url("/noticias/imag/bg/box_text.png") repeat scroll left top transparent; position:absolute; top:0; right:0; overflow:hidden;}
#cuerpo-magazine .aleft-top .aleft-destacada .atop span.seccion {position:absolute; top:0; color:#fff; font-size:14px; font-weight:bold; padding: 3px 10px 2px;text-shadow:0 0;}
#cuerpo-magazine .aleft-top .aleft-destacada .atop h3 {font-size:12px; line-height:14px; color:#FFF; padding:5px 10px; text-shadow:#000 1px 1px; overflow:hidden;}
#cuerpo-magazine .aleft-top .aleft-destacada .atop h3 a {font-size:16px; line-height:18px; color:#FFF; margin-top:25px; width:195px; display:block;}
#cuerpo-magazine .aleft-top .aleft-destacada .atop h3 p {font-size:12px; line-height:14px; color:#FFF; margin-top:5px; width:195px;}
#cuerpo-magazine .aleft-top > article footer {text-align:right; margin-top:3px; height:15px;}
#cuerpo-magazine .aleft-top > article > div {position:relative; width:auto; overflow:hidden;}
#cuerpo-magazine .aleft-top > article > div > span.naranja {background:#f17d30;}
#cuerpo-magazine .aleft-top > article div.links-artic {position:relative; width:auto; min-height:25px; max-height:230px; overflow:hidden; margin: 5px 0 0 0px; float: right;}
#cuerpo-magazine .aleft-top > article div.links-artics {position:relative; width:auto; min-height:25px; max-height:230px; overflow:hidden; margin: 5px 0 0 342px; float: left;}

#cuerpo-magazine .aleft-noticia {width:207px; float:left; margin: 0px 0 0 8px;}
#cuerpo-magazine .aleft-noticia .atop {position:relative; width:207px; height:91px; overflow:hidden;}
#cuerpo-magazine .aleft-noticia .atop span.seccion {position:absolute; color:#fff; font-size:14px; font-weight:bold; padding: 3px 10px 2px;}
#cuerpo-magazine .aleft-noticia .titular {margin-top:5px;}
#cuerpo-magazine .aleft-noticia .titular a {font-size:14px; line-height:16px; color:#fff; display:block;}
#cuerpo-magazine .aleft-noticia .bajada {font-size:12px; line-height:14px; color:#999998; margin-top:5px;}

#cuerpo-magazine article.aleft-noticia h3 a {color:#FFFDFE; font-size: 16px;}
#cuerpo-magazine article.aleft-noticia span a {color:#FFFDFE; font-size: 14px; line-height:16px}

#cuerpo-magazine .aleft-bottom {width:645px; height: 235px; float:left; border-top: 1px solid #470d2a;}
#cuerpo-magazine .aleft-bottom article.aleft-noticia {padding: 10px 10px 0px 0px;}
#cuerpo-magazine .aleft-bottom article.aleft-noticia {width:207px; float:left; margin: 5px 0 0 0px;}
#cuerpo-magazine .aleft-bottom article div span.seccion {position:absolute; color:#fff; font-size:14px; font-weight:bold;}
#cuerpo-magazine .aleft-bottom article.last-child {display:inline-block; margin:15px auto; overflow:hidden; height:auto; width:205px;}
#cuerpo-magazine .aleft-bottom article.principal .atop div {bottom:0px;}
#cuerpo-magazine .aleft-bottom article div.atop > a {display:block; line-height:0;}
#cuerpo-magazine .aleft-bottom article .links-artic {padding-top:4px;}

#cuerpo-magazine .aright .box-video { background-color: #000; margin: 0 12px; padding: 0 0 5px; width: 300px; }
#cuerpo-magazine .aright .box-video span .boton-link-mgz-video{text-align: center;position: absolute;display: table;font-size: 11px;color: #333;background: #f1f1f1;border: 1px #d6d6d6 solid;padding: 3px 3px;max-width:80px;min-width:80px;margin: 0 0 0 206px;border-radius: 2px;overflow:hidden}
#cuerpo-magazine .aright .box-video .videos-black p {color: #6B6B6B; font-size: 12px;}
#cuerpo-magazine .aright .simplePagerContainer {margin: 0px 5px 0px 5px;}


#cuerpo-magazine .aright .simplePagerContainer .simplePagerNav {margin: 4px 0 0;}
#cuerpo-magazine .aright .simplePagerContainer .simplePagerNav > li a {color: #FFF; display: block; height: 18px; width: 20px; text-shadow: 0px 1px 0px black; font-weight: normal;}
#cuerpo-magazine .aright .simplePagerContainer .simplePagerNav > li {background-color: #262626; color: #9a9a9a; float: left; font-size: 11px; padding:0; text-align: center; line-height:18px; height:18px; width:20px; margin: 3px; border-bottom:1px solid #373737; -moz-box-shadow: inset 0 0 2px 0 rgba(16, 16, 16, 1); -webkit-box-shadow: inset 0 0 2px 0 rgba(16, 16, 16, 1); box-shadow: inset 0 0 2px 0 rgba(16, 16, 16, 1);}
#cuerpo-magazine .aright .simplePagerContainer .simplePagerNav > li:hover {background-color: #6a6a6a; color: #FFF; display: block; float: left; font-size: 11px; padding:0; text-align: center; line-height:18px; height:18px; width:20px; margin:3px; border-bottom:1px solid #0f61a2; -moz-box-shadow: inset 0 0 1px 1px rgba(87, 87, 87, 1); -webkit-box-shadow: inset 0 0 1px 1px rgba(87, 87, 87, 1); box-shadow: inset 0 0 1px 1px rgba(87, 87, 87, 1); text-shadow: 0px 1px 0px #000;}
#cuerpo-magazine .aright .simplePagerContainer .simplePagerNav > li.currentPage {background-color: #6a6a6a; color: #FFF; display: block; float: left; font-size: 11px; padding:0; text-align: center; line-height:18px; height:18px; width:20px; margin:3px; border-bottom:1px solid #0f61a2; -moz-box-shadow: inset 0 0 1px 1px rgba(87, 87, 87, 1); -webkit-box-shadow: inset 0 0 1px 1px rgba(87, 87, 87, 1); box-shadow: inset 0 0 1px 1px rgba(87, 87, 87, 1); text-shadow: 0px 1px 0px #000;}

#cuerpo-magazine .aright .cont-mmedia { background-color: #000000; display: inline-block; margin: 13px 0 0 13px; width: 300px; /**height: 100px;**/ }
#cuerpo-magazine .aright .cont-mmedia .boton-link-mgz-audios{text-align: center;position: absolute;display: table;font-size: 11px;color: #333;background: #f1f1f1;border: 1px #d6d6d6 solid;padding: 3px 3px;max-width:80px;min-width:80px;margin: 8px 0 0 206px;border-radius: 2px;font-weight: lighter;overflow:hidden}
#cuerpo-magazine .aright .cont-mmedia .boton-link-mgz-fotos{text-align: center;position: absolute;display: table;font-size: 11px;color: #333;background: #f1f1f1; border: 1px #d6d6d6 solid;padding: 3px 3px;max-width:80px;min-width:80px;margin: 8px 0 0 206px;border-radius: 2px;font-weight: lighter;overflow:hidden}
#cuerpo-magazine .aright article {color:#FFF; font-weight: bold; font-size: 12px}
#cuerpo-magazine .aright article.cont-mmedia p {color:#CBCBCB; font-weight: bold; font-size: 18px; margin: 0 0 8px 12px;}
#cuerpo-magazine .aright article div.cont-img {width: 100px; height: 100px; float:left;}
#cuerpo-magazine .aright article div.cont-img span {color:#CBCBCB; font-weight: bold; font-size: 18px; margin: 6px 0 8px 4px; float: left; font-family: 'Lato', sans-serif;}

#cuerpo-magazine .aright article div.cont-bajada {float: right;margin: -62px 4px 0 0; width: 190px; /*padding:0 0 5px 0;*/ padding:0;}
#cuerpo-magazine .aright article div.cont-img a img {clear:left; margin: 0px 10px 0 5px;}
#cuerpo-magazine .aright article div small {font-size:12px; color:#1b2560;}
#cuerpo-magazine .aright article div h5 {font-size:12px; line-height:14px;}
#cuerpo-magazine .aright article div h5 a {color:#6B6B6B;}

#cuerpo-magazine .cont-bajada small {margin-left:6px;}
#cuerpo-magazine .cont-bajada h5 {margin-left:6px;}

#cuerpo-magazine .aright article.cont-mmedia .fecha-dinamica span.fecha {border-right:0 !important; color:#666666;}
#cuerpo-magazine .aright article.cont-mmedia .fecha-dinamica span.hora {border-right:0 !important; color:#FF9900;}
